> ## Documentation Index
> Fetch the complete documentation index at: https://docs.borderless.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Post v1reconciliationimportscsv



## OpenAPI

````yaml https://sandbox-api.borderless.xyz/v1/api-json post /v1/reconciliation/imports/csv
openapi: 3.0.0
info:
  title: Borderless API
  description: The Borderless API documentation.
  version: '1.0'
  contact: {}
servers:
  - url: https://sandbox-api.borderless.xyz
security: []
tags: []
paths:
  /v1/reconciliation/imports/csv:
    post:
      tags:
        - Reconciliation
      operationId: ReconciliationImportsController_importCsv
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CsvTransactionImportDto'
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
      security:
        - bearer: []
components:
  schemas:
    CsvTransactionImportDto:
      type: object
      properties:
        pfiName:
          type: string
          enum:
            - Bridge
            - Koywe
            - Kotanipay
            - Hercle
            - Bitso
            - Yellowcard
            - TraceFinance
            - HoneyCoin
            - BlindPay
            - Finity
            - Infinia
            - Walapay
            - Abra
            - Yativo
            - Capa
            - Bivo
            - Cobre
            - Avenia
            - Brale
            - BVNK
            - CoinsPH
            - Iron
            - Enigma
            - Juicyway
            - Kira
            - TripleA
            - Onmeta
            - Alfred
            - Demo
            - CrissCross
        csv:
          type: string
          description: Raw CSV file contents.
        dryRun:
          type: boolean
          description: Validate only, do not persist.
      required:
        - pfiName
        - csv
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````